New Search

Integer overflow in Adobe Flash Player before 10.3.181.14 on Windows Mac OS X Linux and Solaris and before 10.3.185.21 on Android allows remote attackers to execute arbitrary code via ActionScript that improperly handles a long array object.

oval:org.mitre.oval:def:15639

Integer overflow in Adobe Flash Player before 10.3.181.14 on Windows Mac OS X Linux and Solaris and before 10.3.185.21 on Android allows remote attackers to execute arbitrary code via ActionScript that improperly handles a long array object.

Family:
macos
Status:
ACCEPTED
Platform(s):
  • Apple Mac OS X
Class:
vulnerability
Reference(s):
  • CVE-2011-0628
Product(s):
  • Adobe Flash Player